<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="20354" name="超強力闘志の秘薬：Dグレード">
		<set name="shared_reuse_group" val="7" />
		<for />
	</item>
	<item id="20355" name="超強力闘志の秘薬：Cグレード">
		<set name="shared_reuse_group" val="7" />
		<for />
	</item>
	<item id="20356" name="超強力闘志の秘薬：Bグレード">
		<set name="shared_reuse_group" val="7" />
		<for />
	</item>
	<item id="20357" name="超強力闘志の秘薬：Aグレード">
		<set name="shared_reuse_group" val="7" />
		<for />
	</item>
	<item id="20358" name="超強力闘志の秘薬：Sグレード">
		<set name="shared_reuse_group" val="7" />
		<for />
	</item>
	<item id="20359" name="超強力生命の秘薬：Dグレード">
		<set name="shared_reuse_group" val="2" />
		<for />
	</item>
	<item id="20360" name="超強力生命の秘薬：Cグレード">
		<set name="shared_reuse_group" val="3" />
		<for />
	</item>
	<item id="20361" name="超強力生命の秘薬：Bグレード">
		<set name="shared_reuse_group" val="4" />
		<for />
	</item>
	<item id="20362" name="超強力生命の秘薬：Aグレード">
		<set name="shared_reuse_group" val="5" />
		<for />
	</item>
	<item id="20363" name="超強力生命の秘薬：Sグレード">
		<set name="shared_reuse_group" val="6" />
		<for />
	</item>
</list>